<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huatek.busi.mapper.GisEvaluateMapper">
<select id="findEvaluateStatus" parameterType="java.lang.String" resultType="com.huatek.busi.entity.GisEvaluateStatus">
SELECT
	t.site_id as siteId,
	t.main_equipment_id as mainEquipmentId,
	t.gis_name as gisName,
	e.assess_time as assessTime,
	e.health_level as healthLevel,
	e.health_score as healthScore,
	t.`status`
FROM busi_offline_gis_brand t
LEFT JOIN gis_assessment_result e on t.main_equipment_id = e.main_tree_id
GROUP BY t.main_equipment_id
</select>
</mapper>